Subject: [Asrg] 0. General - Recent virus posting to the list

From: Yakov Shafranovich <[email-masked]>
Date: Mon, 29 Mar 2004 01:19:20 -0500

Some of you have probably seen a virus slip by onto the ASRG list a few 
minutes ago (Bagle.U for interested parties). Even though the IETF does 
employ a virus scanner to scan all incoming list email, this one got 
through somehow (could be because ASRG is exempt from some list 
policies). I will drop a line to the IETF mail admin to let them know 
and I would like to apologize for any inconvience this has caused.

Sincerely,
Yakov Shafranovich
Co-chair, ASRG

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg